---
#This is popup help messages for the Staff Panel -> Knowledgebase -> FAQ
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
listing_type:
  title: Tipus de Llistat
  content: >
    Trie <span class="doc-desc-opt"> pública (publica)</span> si li agradaria  que aquest <span class="doc-desc-title"> FAQ</span> es publicarà a la knowledgebase pública si la categoria parental és pública.
  links:
    - 
      title: Habilita el Knowledgebase públic pel Portal de Client
      href: /scp/settings.php?t=kb
